*{border:none;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
a{text-decoration:none;color:#FFF;}
a:hover{text-decoration:underline;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}

#bodywrapper{width:1000px;margin:0px auto;background-image:url(websitewp.png);background-repeat:no-repeat;}

#topbanner{height:28px;}

#banner{background-color:#aa9568;height:113px;}
	#logo{width:300px;display:block;float:left;}

	#navigationbar{width:700px;height:113px;float:left;}
		#navigationbar ul{padding-top:36px;}
			#navigationbar li{display:inline;padding:0px 18px;}
				#navigationbar li a{font-weight:bold;color:#FFF;text-decoration:none;}

#minigallery{height:150px;}

#contentwrapper{width:1000px;height:auto;}

#contentleft{width:700px;color:#565656;display:block;float:left;}
	#contentleft h1, #contentleftgallery h1{padding:5px;font-size:16pt;}
	#contentleft p, #contentleftgallery p{padding:5px 0px;padding-left:5px;text-align: justify;width: 700px;}
		#contentleft ul{padding:0px 0px 10px 20px;}

#contentleftgallery{width:305px;color:#aa9568;display:block;float:left;}

#contentright{width:300px;color:#565656;display:block;float:left;}
	#contentright h1{padding:5px;font-size:16pt;}
	#contentright p{float:left;}
	#contentright a{color:#565656;}
	
#contentrightgallery{width:670px;color:#565656;display:block;float:left;}

#imgfp{display:block;float:left;margin-right:20px;height:300px;}

#footer{height:90px;background-color:#aa9568;}
	#footer p{color:#FFF;font-size:8pt;float:right;padding:70px 5px 0px 0px;}
		#footer a{color:#FFF;}

/* Begin Clearfix */
.clearfix:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* End Clearfix */

#gallerynav{float:left;display:block;}
	#gallerynav ul{list-style:none;width:200px;margin:0px;border:none;padding:5px;}
		#gallerynav ul a{font-size:16px;font-family: Verdana, Arial, Helvetica, sans-serif;line-height:2.2em;color:#FFF;display:block;padding-left:15px;}
		
				#gallerynav ul a:hover{color:#000;text-decoration:none;}
			#gallerynav ul li{height:40px;background-color:#aa9568;width:250px;}
				#gallerynav ul li:hover{background-color:#FFF;}
			
			
#renovations li.renovations,
#decking li.decking,
#gallery li.gallery,
#kitchen li.kitchen,
#pergola li.pergola,
#stainless li.stainless
{background-color:#565656;}
#renovations li.renovations a,
#decking li.decking a,
#gallery li.gallery a,
#kitchen li.kitchen a,
#pergola li.pergola,
#stainless li.stainless
{text-decoration:none;}

			
#clickimage{font-size:10px;color:#565656;list-style:none;margin:5px 0px 0px 0px;}
	#clickimage li{position:absolute;top:160px;}

#tblrefer{margin:0px auto;}
#tblrefer input, textarea{border:1px solid black;margin:2px;}
#tblcontact{width:300px;}

.label{width:100px;}
.contactinfo{width:200px;}

body.home a.home, body.aboutus a.aboutus, body.contactus a.contactus, body.gallery a.gallery, body.decking a.decking, body.pergolas a.pergolas, body.testimonials a.testimonials{font-weight:bold;font-size:18px;text-transform:uppercase}
#navigationbar .phone
{
    text-transform:uppercase;
    font-size:18px;
    color:Red;
    font-weight:bold;
    margin-top:10px;
    margin-left:400px;
}

#contentright .phone
{
    text-transform:uppercase;
    font-size:18px;
    color:Red;
    font-weight:bold;
    margin-top:380px;
    margin-left:20px;
}
#contentright .Durso
{
    margin-top:35px;
    margin-left:20px;
}

/*begin  Pergolas*/
#contentPergolas table td
{
    border:1px solid #CCC;
}
#contentPergolas table td img
{
    padding:2px;
    width:120px;
    height:90px;
}
#contentPergolas{width:1000px;color:#565656;display:block;float:left;}
#contentPergolas h1{padding:5px;font-size:16pt;}
#contentPergolas .header
{
    float:left;
    padding-bottom:10px;
}
#contentPergolas .entry
{
    padding-bottom:10px;
    float:left;
}
#contentPergolas .entry .image
{
    width:400px;
    color:#565656;
    display:block;
    float:left;
}
#contentPergolas .entry .content
{
    width:600px;
    color:#565656;
    display:block;
    float:left;
}

#contentPergolas .entry .content p
{
    padding:5px 0px 5px 0px;
    line-height:18px;
	text-align: justify;
}
#contentPergolas .entry .content p.title
{
    font-weight:bold;
    padding-top:0px;
    font-size:18px;
}
#contentPergolas .entry .image img
{
    border:1px solid #CCC;
    padding:5px;
    width:380px;
}
#contentPergolas .entry .content a
{
    color:#565656;
}
#contentPergolas .other
{
    float:left;
    display:block;
}
/*End Pergolas*/

/*Begin Decking*/
#contentdecking{width:1000px;color:#565656;display:block;float:left;}
#contentdecking h1{padding:5px;font-size:16pt;}
#contentdecking .header
{
    float:left;
    padding-bottom:10px;
}
#contentdecking .entry
{
    padding-bottom:10px;
    float:left;
}
#contentdecking .entry .image
{
    width:400px;
    color:#565656;
    display:block;
    float:left;
}
#contentdecking .entry .content
{
    width:600px;
    color:#565656;
    display:block;
    float:left;
}

#contentdecking .entry .content p
{
    padding:5px 0px 5px 0px;
    line-height:18px;
	text-align: justify;
}
#contentdecking .entry .content p.title
{
    font-weight:bold;
    padding-top:0px;
    font-size:18px;
}
#contentdecking .entry .image img
{
    border:1px solid #CCC;
    padding:5px;
    width:380px;
}
#contentdecking .entry .content a
{
    color:#565656;
}


/*End Decking*/

/*Begin TimeberDecking*/
#contentdecking .entrytimber
{
    padding-bottom:10px;
    float:left;
}
#contentdecking .entrytimber .image
{
    width:200px;
    color:#565656;
    display:block;
    float:left;
}
#contentdecking .entrytimber .content
{
    width:800px;
    color:#565656;
    display:block;
    float:left;
}

#contentdecking .entrytimber .content p
{
    padding:5px 0px 5px 0px;
    line-height:18px;
}
#contentdecking .entrytimber .content p.title
{
    font-weight:bold;
    padding-top:0px;
    font-size:18px;
}
#contentdecking .entrytimber .image img
{
    border:1px solid #CCC;
    padding:5px;
    width:180px;
}
#contentdecking .entrytimber .content a
{
    color:#565656;
}
/*End TimeberDecking*/
/*Begin Testimonials*/
#contentTestimonials{width:1000px;color:#565656;display:block;float:left;}
#contentTestimonials h1{padding:5px;font-size:16pt;}
#contentTestimonials .header
{
    float:left;
    padding-bottom:10px;
}
#contentTestimonials .entry
{
    padding-bottom:10px;
    float:left;
}
#contentTestimonials .entry .image
{
    width:400px;
    color:#565656;
    display:block;
    float:left;
}
#contentTestimonials .entry .content
{
    width:600px;
    color:#565656;
    display:block;
    float:left;
}

#contentTestimonials .entry .content p
{
    padding:5px 0px 5px 0px;
    line-height:18px;
}
#contentTestimonials .entry .content p.title
{
    font-weight:bold;
    padding-top:0px;
    font-size:18px;
}
#contentTestimonials .entry .image img
{
    border:1px solid #CCC;
    padding:5px;
    width:380px;
}
#contentTestimonials .entry .content a
{
    color:#565656;
}
/*End Testimonials*/
#navigationbar1
#navigationbar1{width:550px;height:113px;float:left;}
#navigationbar1 .phone
{
    text-transform:uppercase;
    font-size:18px;
    color:Red;
    font-weight:bold;
    margin-top:10px;
    margin-left:300px;
}

h2.title {
	font-size: 18px;
    font-weight: bold;
    padding-top: 0;
}